a.language {
	padding:0.25em 0.25em;
	color:#fff;
	display:inline-block;
	line-height:1em;
	text-decoration:none;
}
a.language:hover {
	text-decoration:underline;
}
a.language.selected {
	background-color:#DD1403;
	color:white;
}
a.language.selected:hover {
	text-decoration:none;
}
.Tel-icon {
	margin-left:0.5em;
}

.productListItem.is-exclusive,
.productListItem.is-new {
	overflow:hidden;
}
.productListItem.is-exclusive>a,
.productListItem.is-new>a { 
	position:relative;
}
.productListItem.is-exclusive>a:after,
.productListItem.is-new>a:after { 
	background-color:#eb2824;
	width:100%;
	height:20px;
	display:block;
	line-height:20px;
	text-align:center;
	color:#fff;
	position:absolute;
	top:80px;
	left:-18px;
	-webkit-transform:translateY(-100%) rotate(-45deg);
	-ms-transform:translateY(-100%) rotate(-45deg);
	transform:translateY(-100%) rotate(-45deg);
	-webkit-transform-origin:left bottom;
	-ms-transform-origin:left bottom;
	transform-origin:left bottom;
}


.ie8 .productListItem.is-exclusive>a:after,
.ie8 .productListItem.is-new>a:after {
    right: -18px;
    width: 161px;
    top: -4px;
}

.ie8 .productListItem > a {
	text-decoration: none;
}

.productListItem.is-exclusive>a:after {
	content:'EXCLUSIVE';
}
.productListItem.is-new>a:after { 
	content:'NEW';
}
.productListItem.is-exclusive.is-new>a:after { 
	content:'EXCL+NEW';
}

#searchFilter {
	background: #DD1403;
	padding: 3px 7px;
	margin-bottom: 1em;
}
#searchFilter p {
	display:inline-block;
	padding-right:5em;
	margin:0px;
	line-height:18px;
	color:white;
}
#searchFilter span {
	padding-right:5px;
}
#searchFilter a {
	padding:0px 5px;
	color:white;
}
#searchFilter a.selected {
	text-decoration:none;
}
#searchFilter a.btn {
    padding:1px;
    display:inline-block;
    height:15px !important;
    width:15px !important;
    position:relative;
    top:3px;
    margin:0px;
    margin-left:6px;
}
#searchFilter a.btn img {
    height:15px !important;
    width:15px !important;
	display:inline-block;
	position:absolute;
	top:1px; left:1px;
}
#searchFilter a.btn:hover img {
	top:3px; left:3px;
}

#searchListView .productListItem {
	display:inline-block;
	width:99%;
	margin:0px;
	margin-bottom:4px;
	height:auto;
}
#searchListView .productListItem a{
	width:138px;
	display:inline-block;
	float:left;
}
#searchListView .productListItem ul{
	float:left;
}
#searchListView .productListItem li{
	display:block !important;
	float:none;
}
#searchListView .productListItem-title {
	height:166px;
	background-color: #ffffff;
}
#searchListView .productListItem b {
	font-size: 18px;
	line-height: 1.33333;
	margin-bottom: 24px;
	font-weight: normal;
	display:block;
}

.customTeaser p {
	margin-top:12px;
}

.big {
	font-size: 16px;
}

.PromoPage .productListItemBox {
  border: none !important;
  margin-left: 0px !important;
  margin-top: 0px !important;
}


.orderhistory .productListItemBox {
	width: 134px;
	height: 134px;
	position:relative;
}

.orderhistory .productListItem,
.PromoPage .productListItem {
	margin-right:1px;
}
.orderhistory .productListItemBoxGrid,
.PromoPage .productListItemBoxGrid {
	margin-top:0px;
	margin-left:0px;
}
.banner_hor { 
	background-color: #eb2824;
	height: 20px;
	display: inline-block;
	line-height: 20px;
	text-align: center;
	color: #fff;	
	padding:2px 6px;
	margin-bottom:5px;
}

.link-redirect-lu, .link-redirect-be{
	width: 28px;
	height: 17px;
	position: absolute;
	bottom: -3px;
	right: 0;
}
@media (max-width: 63.9375em){
	.link-redirect-lu, .link-redirect-be{
		right: 5px;
	}
}
@media (max-width: 767px){
	.link-redirect-lu, .link-redirect-be{
		bottom: 13px;
	}
}

.link-redirect-lu img, .link-redirect-be img{
	width: 100%;
	height: 100%;
}

.MilesBlock{
	display: none;
}
.MilesBlock>div{

	background-color: #26aced;
	margin: 2px 7px 3px 25px;
	border: 1px solid #248ac4;
	border-radius: 3px;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 230%;
}
.MilesBlock>div a{
	display: block;
	width: 100%;
	height: 100%;
	color: white;
	text-decoration: none;
}
.MilesBlock>div a:hover{
	background-color: rgba(0,120,188,0.85);
}

#Miles-manager-link{
	display: none;
}

.Miles-container{
	width: 70%;
}
.Miles-container.Miles-container-history{
	width: 85%;
}

@media (max-width: 63.9375em){
	.Miles-container, .Miles-container.Miles-container-history{
		width: 100%;
	}
}

.Miles-total{
	float: right;
	font-size: 0.8em;
	margin: 4px 0 0 0;
}
.Miles-total.Miles-total-history{
	float: none;
	display: block;
	margin: 15px 0 0 0;
}

.Miles-article{
	margin: 0 0 35px 0;
}

.Miles-subtitle{
	font-weight: bold;
	font-size: 1.2em;
	color: #555;
}

.Miles-total-count{
	font-weight: normal;
}

.Miles-form .Miles-form-division{
	margin: 0 0 40px 0;
}

.Miles-form label{
	display: inline-block;
	width: 40%;
	height: 30px;
	font-size: 1.2em;
}
.Miles-form input, .Miles-form select{
	width: 58%;
	height: 30px;
	padding: 0 0 0 15px;
	box-sizing: border-box;
}

.Miles-form select{
	width: 50%;
}

.Miles-form-error{
	display: none;
	color: #DD1403;
}

.Miles-info{
	display: inline-block;
	float: right;
	width: 20px;
	height: 20px;
	background-color: #26aced;
	color: white;
	text-align: center;
	border-radius: 50%;
	font-family: serif;
	line-height: 20px;
	position: relative;
	top: 2px;
	right: 8px;
	cursor: pointer;
}

.Miles-info div{
	display: none;
	position: absolute;
	top: -60px;
	left: 21px;
	width: 221px;
	padding: 5px 10px;
	text-align: left;
	background-color: white;
	box-shadow: 0px 1px 4px 1px #D4D1D1
}

.Miles-info div span{
	font-weight: bold;
}

.Miles-info:hover{
	color: white;
	text-decoration: none;
}

.Miles-info:hover div{
	display: block;
}

.Miles-form button, #Miles-modal-form button{
	padding: 10px 20px 12px;
	background-color: #26aced;
	color: white;
	border-radius: 7px;
	border: 0;
	outline: 0;
	margin: -10px 0 40px 40%;
	font-size: 1.2em;
	cursor: pointer;
}

.Miles-links-container{
	overflow: hidden;
}

a.Miles-link{
	display: block;
	width: 48%;
	margin: 0 2% 0 0;
	float: left;
	box-sizing: border-box;
	padding: 2px 10px 3px;
	background-color: #26aced;
	border: 1px solid #248ac4;
	border-radius: 3px;
	color: white;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 230%;
}

a.Miles-link+a.Miles-link{
	margin: 0 0 0 2%;
}

a.Miles-return-miles{
	margin: 0px 0 2em 0;
	display: block;
}

a.Miles-regles{
	display: inline-block;
	margin: 2em 0 0 0;
	color: #26aced;
	padding: 5px;
}
a.Miles-regles:hover{
	background-color: #26aced;
	color: #ffffff;
}

#Miles-modal{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	z-index: 1;
}

.Miles-modal-content{
	position: absolute;
	width: 50%;
	height: 50%;
	top: 25%;
	left: 0;
	right: 0;
	margin: auto;
	box-sizing: border-box;
	padding: 2% 3%;
	background-color: white;
}

#Miles-modal h1{
	font-size: 2em;
	text-align: center;
	line-height: 32px;
	margin-bottom: 2%;
}

#Miles-modal-form div{
	width: 70%;
	margin: 0 auto 4%;
}
#Miles-modal-form label{
	display: block;
	text-align: center;
	margin: 0 0 2% 0;
}
#Miles-modal-form input{
	width: 100%;
}

#Miles-modal-form button{
	display: block;
	margin: 2% auto 0 auto;
}

a.Miles-modal-close{
	position: absolute;
	top: 15px;
	right: 15px;
	text-decoration: none;
	color: #555;
	font-weight: bold;
	font-size: 1.3em;
}

@media (max-width: 63.9375em){
	.Miles-modal-content{
		width: 96%;
		height: 96%;
		top: 2%;
	}
	#Miles-modal h1{
		margin: 10% 0 24px 0;
	}
}

.Miles-table-container{
	width: 100%;
	overflow: auto;
}

.Miles-table{
	width: 100%;
	min-width: 500px;
	border: 1px solid #dddfdd;
	border-collapse: collapse;
}

.Miles-table-row-month{
	background-color: #dddfdd;
	text-align: center;
	text-transform: uppercase;
}

.Miles-table-row-month .Miles-table-col{
	font-weight: bold;
}

.Transaction-row-error td, .Transaction-row-error .Miles-table-col.col-op span{
	color: #dd1403;
}

.Miles-table-col{
	border: 1px solid #dddfdd;
	padding: 15px 10px;
	font-size: 1.2em;
}

th.Miles-table-col{
	text-align: left;
	text-decoration: underline;
	color: #000;
}

.Miles-table-col.col-date, .Miles-table-col.col-miles{
	width: 20%;
}

.Miles-table-col.col-miles{
	font-weight: bold;
}
.Miles-table-col.col-miles .Miles-addition{
	color: #02a839;
}

.Miles-table-col.col-miles .Miles-soustraction{
	color: #dd1403;
}

.Miles-table-col.col-op span{
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
}

.Miles-table-col.col-status span {
	width: 80%;
	display: inline-block;
}

.Miles-table-col .expend{
	position: relative;
	top: 2px;
	float: right;
	display: inline-block;
	width: 25px;
	height: 16px;
	background-image: url("../img/new/arrow-down.png");
	text-decoration: none;
}

.Miles-table-col .expend.expend-collapse{
	background-image: url("../img/new/arrow-up.png");
}

.Miles-table-row-detail{
	display: none;
	background-color: #f7f7f7;
}
.Miles-table-row-detail .Miles-table-col p{
	color: #000;
	overflow: hidden;
}

.Miles-table-row-detail .label{
	display: block;
	width: 20%;
	float: left;
}

.Miles-table-row-detail .value{
	display: block;
	width: 80%;
	float: left;
}

.toast-message, .toast-title{
	color: white !important;
}

#toast-container>.toast.toast-info{
	background-image: none !important;
	background-color: #f4f4f4;
	opacity: 1;
}


